{
	"304001331_0": "\"Did you call for me?\"",
	"304001331_1": "\"Yes. Actually, the results of Hibiki-kun's medical check are in.\"",
	"304001331_2": "\"I thought it would be best for you all to hear it before we let her know.\"",
	"304001331_3": "\"That means the results weren't good, doesn't it?\"",
	"304001331_4": "\"Well...\"",
	"304001331_5": "\"Lay it on us.\"",
	"304001331_6": "\"The results show that the Gungnir fragments in her body have already caused considerable erosion.\"",
	"304001331_7": "\"......\"",
	"304001331_8": "\"Each time the relic fragments activate, they multiply, fusing deeper with her nerves and somatic cells.\"",
	"304001331_9": "(I wonder if Miku's around.)",
	"304001331_10": "(I always regret seeing her, but I can't keep away.)",
	"304001331_11": "(I can't go back to being alone anymore.)",
	"304001331_12": "\"Hibiki-kun's condition is—\"",
	"304001331_13": "(They're talking about me?)",
	"304001331_14": "\"Our medical staff believe that if this carries on as is, she won't have long to live.\"",
	"304001331_15": "(What?! I knew it...)",
	"304001331_16": "\"No, that can't be right!\"",
	"304001331_17": "\"I know how you feel...\"",
	"304001331_18": "\"But we've seen Gungnir do this before.\"",
	"304001331_19": "\"We call her condition the fusion case, and when it happened in our world, we were able to cure it.\"",
	"304001331_20": "\"What? Really?!\"",
	"304001331_21": "\"Yes. And all we need to do it is the Shenshoujing Gear you gave us.\"",
	"304001331_22": "\"Miku-kun's Shenshoujing Gear?\"",
	"304001331_23": "\"Yes. We can use Shenshoujing's power to neutralize and dismantle the Gungnir consuming Hibiki's body.\"",
	"304001331_24": "(I'm not... I'm not going to die? Miku's going to save me?)",
	"304001331_25": "\"You can get rid of a Gear? I didn't realize the Shenshoujing was capable of that.\"",
	"304001331_26": "\"It worked once, so it will this time, too. I know it...\"",
	"304001331_27": "\"Before that, could you tell us a little more about the results of the medical checkup?\"",
	"304001331_28": "\"A little more?\"",
	"304001331_29": "\"We'd like you not to tell her this, but there could something else inside her that's having an effect.\"",
	"304001331_30": "\"Something else? Like what?\"",
	"304001331_31": "\"She absorbed one of those black Noise when she went berserk...\"",
	"304001331_32": "\"She... She absorbed a Karma Noise?!\"",
	"304001331_33": "(Of course... It's coming from that Noise.)",
	"304001331_34": "\"Yes, that's why it's too dangerous to use Shenshoujing without knowing more.\"",
	"304001331_35": "\"Wait... I see. Now it's finally starting to make sense. We also had some unexplained readings, actually.\"",
	"304001331_36": "\"We thought it might have been faulty equipment or an error, but hearing that leads me to think otherwise.\"",
	"304001331_37": "\"There was a mysterious energy signal detected in her body that was totally different from Gungnir.\"",
	"304001331_38": "(......)",
	"304001331_39": "\"Its strength ebbed and flowed, but it was exactly like the signals we see from the Noise.\"",
	"304001331_40": "\"I couldn't have imagined it being inside a human being. That energy is highly toxic.\"",
	"304001331_41": "\"But this could mean that the Gungnir erosion is fighting off the Karma Noise energy.\"",
	"304001331_42": "\"So the Gungnir fusion is actually helping her?\"",
	"304001331_43": "\"We can't be certain, but there's no other explanation.\"",
	"304001331_44": "\"Hey wait! That means if we get rid of her Gear...\"",
	"304001331_45": "\"An unprotected human can't withstand that energy. It's possible that the moment Gungnir leaves her body...\"",
	"304001331_46": "\"It can't be...\"",
	"304001331_47": "\"Haha... Of course, same as always. Nobody's going to help me after all.\"",
	"304001331_48": "\"Hibiki... When did you get here?\"",
	"304001331_49": "\"You know what, I—\"",
	"304001331_50": "\"Hibiki! Wait, listen—\"",
	"304001331_51": "\"Haah... Haah... Haah...\"",
	"304001331_52": "\"I should have known...\"",
	"304001331_53": "(This pain in my chest, the strange fevers... I just knew there was something wrong.)",
	"304001331_54": "(And there were those strange stones, too... I knew I wasn't going to live a normal life anymore, but...)",
	"304001331_55": "\"So... I really am going to die?\"",
	"304001331_56": "\"All alone...\"",
	"304001331_57": "\"Why?\"",
	"304001331_58": "\"If I'm just going to die here, then why?!\"",
	"304001331_59": "\"Why did I have to survive before?\"",
	"304001331_60": "\"If I could have just died then, I wouldn't have to feel like this!\"",
	"304001331_61": "\"I've suffered alone for so long, but not a single person tried to help me.\"",
	"304001331_62": "\"My friends and family are all gone...\"",
	"304001331_63": "\"And now I'm going to die a monster... It's not fair! What did I do to deserve this?\"",
	"304001331_64": "\"Raaaaagh!\"",
	"304001331_65": "\"Guh... Ugh... I...\"",
	"304001331_66": "\"It's that comms device they gave me at Section 2.\"",
	"304001331_67": "\"There are more Noise...\"",
	"304001331_68": "(This is it. I'm going to die anyway...)",
	"304001331_69": "\"In that case... I'll fight.\"",
	"304001331_70": "\"The Noise destroyed my world, so I'm going to make sure they all go down with me!\"",
	"304001331_71": "\"There they are!\"",
	"304001331_72": "\"They're still here... Haha... Hahahaha!\"",
	"304001331_73": "\"It's all your fault... Everything that's happened to me is because of you!\"",
	"304001331_74": "\"I'll kill you!\""
}